function FileData_Pairs(x)
{
x.t("email","notifications");
x.t("email","notification");
x.t("email","contains");
x.t("shown","following");
x.t("description","email");
x.t("controller\u2019s","image");
x.t("events","email");
x.t("events","displayed");
x.t("user","events");
x.t("fatal","events");
x.t("fatal","error");
x.t("default","fatal");
x.t("details","using");
x.t("delivered","shown");
x.t("controller","fatal");
x.t("notifications","delivered");
x.t("notifications","based");
x.t("controllers","attached");
x.t("find","system");
x.t("error","occurred");
x.t("2013","lsi");
x.t("2013","2013");
x.t("notification","email");
x.t("notification","default");
x.t("notification","db15-000988-08-december");
x.t("notification","monitoring");
x.t("notification","besides");
x.t("event\u2019s","description");
x.t("displayed","email");
x.t("occurred","figure");
x.t("configuration","email");
x.t("additional","information");
x.t("figure","email");
x.t("db15-000988-08-december","2013");
x.t("monitoring","user");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("information","controller\u2019s");
x.t("information","find");
x.t("besides","event\u2019s");
x.t("image","details");
x.t("based","configuration");
x.t("following","figure");
x.t("system","controller");
x.t("system","information");
x.t("using","additional");
x.t("devices","monitoring");
x.t("contains","system");
}
